@import '../Heading/_size/Heading_size_m.css';
@import '../Heading/_size/Heading_size_s.css';

.Home .Home-Button {
  margin-top: 1.625rem;
}

.Home .Home-Head {
  font-size: 7.15vw;
  font-weight: 500;
  line-height: 1.24;
  margin-bottom: 1.75rem;
  text-align: center;
}

.Home .Home-Jumbo {
  padding-top: 2.25rem;
}

.Home .Home-List {
  color: #444;
  font: 0.8125rem/1.85 Roboto, sans-serif;
  list-style-type: none;
  margin-bottom: 0;
  margin-top: 1.125rem;
  padding: 0;
}

.Home .Home-ListItem {
  margin-bottom: 0.125rem;
}

.Home .Home-Link {
  display: inline-block;
}

.Home .Home-Logo {
  height: 42px;
  width: 43.6px;
}

.Home .Home-Par {
  margin-top: 0.75rem;
}

.Home .Home-Section {
  flex: 1;
  margin-bottom: 1.75rem;
}

.Home .Home-Sub {
  @extend .Heading_size_s;
}

.Home .Home-Triad {
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 50rem) {
  .Home .Home-DesktopCentered {
    text-align: center;
  }

  .Home .Home-Jumbo {
    background-image: url('./images/bird.svg');
    background-position: 48% 0.4375rem;
    background-repeat: no-repeat;
    background-size: contain;
    height: 42.9375rem;
    margin-bottom: 4.375rem;
    padding-top: 7.75rem;
  }

  .Home .Home-Head {
    font-weight: bold;
    margin-bottom: 6.125rem;
  }

  .Home .Home-Par {
    margin: 1.125rem 0;
  }

  .Home .Home-Section {
    margin: 0 2.1875rem;
    max-width: 21.25rem;
  }

  .Home .Home-Sub {
    @extend .Heading_size_m;
  }

  .Home .Home-Triad {
    flex-direction: row;
    margin: 0 -2.1875rem;
  }
}

@media screen and (min-width: 82.5rem) {
  .Home .Home-Head {
    font-size: 6.0625rem;
  }
}
